&"$PSScriptRoot/Scripts/vars.ps1"

if ((-Not (Test-Path "$ROOT/licence.bin" -PathType Leaf)))
{
	Write-Host "licence.bin not found in project root"
	exit
}
  
if (!$IsAdministrator)
{
	Write-Error "You are not an Administrator. Reload PowerShell as Administrator"
	exit
}


&"$PHPexe" "$ROOT/src/bootstrap.php" $args[0] $args[1] $args[2] $args[3] $args[4] $args[5]
